Bug 67714 - installer stop after first CDrom
Summary: installer stop after first CDrom
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-30 19:37 UTC by Need Real Name
Modified: 2007-04-18 16:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-11 21:54:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is my VC4 screen after the error. The exact error I have is "That's not the correct Red Hat CDROM" (1.81 KB, text/plain)
2002-07-02 08:51 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-06-30 19:37:45 UTC
From Bugzilla Helper:

User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Mac_PowerPC)



Description of problem:

Installing "Workstation", when I try to put the second CD, as requested, 
Anaconda says "it's not the correct CD", and I cannot continue installation. 
Linux mediacheck give PASS for all the 3 CD of Valhalla. The machine is 
an Fujitsu Siemens Scenic eB



Version-Release number of selected component (if applicable):





How reproducible:

Always



Steps to Reproduce:

1.Start from CD1

2.Select "Workstation" install

3.Watch

	



Additional info:

Comment 1 Michael Fulbright 2002-07-01 20:09:23 UTC
If you look on VC4 (cntl-alt-f4) do you see any read/sense type errors?  This
almost certainly is related to the media or the drive.

Comment 2 Need Real Name 2002-07-02 08:51:42 UTC
Created attachment 63384 [details]
this is my VC4 screen after the error. The exact error I have is "That's not the correct Red Hat CDROM"

Comment 3 Need Real Name 2002-07-11 21:54:11 UTC
Still waiting for some help...

Comment 4 Michael Fulbright 2002-08-12 21:58:45 UTC
We have not seen this issue. I would recommend trying a different set of CDs.


Note You need to log in before you can comment on or make changes to this bug.